## com.bbn.openmap.event
Class AbstractMouseMode.MouseWheelZoomEditor

    java.lang.Object
      com.bbn.openmap.event.AbstractMouseMode.MouseWheelZoomEditor

Enclosing class:
  AbstractMouseMode

public static class AbstractMouseMode.MouseWheelZoomEditor
extends java.lang.Object

Constructor Summary
`AbstractMouseMode.MouseWheelZoomEditor()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AbstractMouseMode.MouseWheelZoomEditor

    public AbstractMouseMode.MouseWheelZoomEditor()

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details